.blueLink a:link		{ color: #2513C0; }
.blueLink a:visited	{ color: #2513C0; }
.blueLink a:active	{ color: #2513C0; }
.blueLink a:hover	{ color: #2513C0; }

.nohover a:link		{ text-decoration: none; }
.nohover a:visited	{ text-decoration: none; }
.nohover  a:active	{ text-decoration: none; }
.nohover  a:hover	{ text-decoration: none; }

.simpleWizzPanel {
width: 563px;
border: 1px solid #E2E2E2;
border-bottom: 0px;
padding: 5px;
background-color: #F5F5F5;
font-size: 1px;
}

.simpleWizzPanel img {
border: 1px solid #E5E5E5;
cursor: pointer;
margin-right: 5px;
}

.simpleWizz {
width: 575px;
height: 300px;
border: 1px solid #959595;
padding: 5px;
font-size: 16px;
}

.newTable {
width: 100%;
border-collapse: collapse;
}

.newTableHeader {
font-family: Verdana;
font-size: 12px;
border-bottom: 2px solid #959595;
border-right: 1px dashed #DFDFDF;
border-left: 1px dashed #DFDFDF;
padding: 3px 10px 5px 10px;
font-weight: bold;
color: #2513C0;
}

.newTableHeaderAction {
width: 24px;
border-bottom: 2px solid #959595;
border-right: 1px dashed #DFDFDF;
border-left: 1px dashed #DFDFDF;
}

.newTableOrder {
background-repeat: no-repeat;
background-position: right 2px;
}

.orderDesc {
background-image: url(/admin/image/new/order-desc.png);
}

.orderAsc {
background-image: url(/admin/image/new/order-asc.png);
}

.newTableItem {
font-family: Verdana;
font-size: 12px;
padding: 5px 10px 5px 10px;
border: 1px dashed #DFDFDF;
cursor: pointer;
}

.newTableAction {
width: 24px;
text-align: center;
border: 1px dashed #DFDFDF;
padding: 3px 0px 2px 0px;
}

.newTableAdd {
font-family: Verdana;
font-size: 14px;
float: left;
margin-top: 10px;
background-image: url(/admin/image/new/add.png);
background-repeat: no-repeat;
background-position: 0px 3px;
padding-left: 22px;
font-weight: bold;
}

.newTableAddTOP {
font-family: Verdana;
font-size: 14px;
margin-bottom: 10px;
background-image: url(/admin/image/new/add.png);
background-repeat: no-repeat;
background-position: 0px 3px;
padding-left: 22px;
font-weight: bold;
position: relative;
top: -10px;
}

.newHeadText {
font-size: 18px;
margin-bottom: 10px;
}

.newEditTable {
border: 1px solid #DFDFDF;
width: 600px;
}

.newEditTDText {
font-family: Verdana;
font-size: 12px;
padding: 10px 10px 2px 10px;
}

.newEditTDEL {
padding-bottom: 10px;
}

.newEditTDEL .inp{
border: 1px solid #959595;
width: 575px;
height: 29px;
margin-left: 10px;
padding: 5px;
font-size: 16px;
color: #C1C1C1;
}

.newEditBT {
width: 600px;
text-align: right;
position: relative;
top: -1px;
}

.newEditBT a {
font-size: 14px;
margin-right: 20px;
}

.newEditBT input {
font-size: 16px;
cursor: pointer;
width: 200px;
height: 30px;
border: 1px solid #DFDFDF;
background-color: #FFFFFF;
}

.newTableFilterTD {
border: 1px dashed #DFDFDF;
border-bottom: 2px solid #959595;
background-color: #F7F7F7;
padding: 5px 10px 5px 10px;
}

.newTableFilterTD input {
width: 100%;
}

.newTableFilterTD select {
width: 100%;
}

.newTableFilterTDBT {
border: 1px dashed #DFDFDF;
border-bottom: 2px solid #959595;
background-color: #F7F7F7;
padding: 5px 0px 5px 0px;
text-align: center;
}

.newTableFilterBT {
font-family: Verdana;
cursor: pointer;
font-size: 10px;
}

.newTableUpload {
padding-left: 10px;
width: 575px;
}

.uploadifyQueueItem {
width: 553px;
border: 1px solid #DFDFDF;
background-color: #FFFFE6;
}

.newTableUploadFile {
font-size: 16px;
width: 425px;
height: 31px;
overflow: hidden;
position: absolute;
margin-top: 6px;
margin-left: 5px;
display: none;
}

.newTableUploadText {
text-align: center;
font-family: Verdana;
font-size: 12px;
margin-top: 5px;
display: none;
}

.tagfield {
width: 573px;
margin-left: 10px;
padding: 5px 0px 5px 0px;
}

.tagfield span {
margin-right: 10px;
}

.tagfield img {
position: relative;
top: 1px;
cursor: pointer;
}

.linkfield {
width: 573px;
margin-left: 10px;
padding: 5px 0px 0px 0px;
}

.linkfield div {
margin-bottom: 5px;
}

.linkfield img {
position: relative;
top: 1px;
cursor: pointer;
margin-left: 5px;
}